## org.gnu.gtk
Interface TreeDragSourceListener

public interface TreeDragSourceListener

Method Summary
`boolean` `getDragData(TreeDragSource dragSource, TreePath path, SelectionData selectionData)`
`boolean` `isRowDraggable(TreeDragSource dragSource, TreePath path)`

Method Detail

### isRowDraggable

    public boolean isRowDraggable(TreeDragSource dragSource,
                                  TreePath path)

### getDragData

    public boolean getDragData(TreeDragSource dragSource,
                               TreePath path,
                               SelectionData selectionData)